@charset "utf-8";

/* 영문 */
.eng_page header .is-pc .gnb .depth {top:75px;}
.eng_page header .is-pc .gnb .container > ul > li > a {font-size:14px; line-height:1.5;}
.eng_page .index01 .box > div {max-width:700px;}
.eng_page .index01 .box > div br {display:none;}
.eng_page .index01 .box p:nth-of-type(1) {font-size:50px;}
.eng_page .index05 .box ul li {padding:0 50px;}
.eng_page .index09 .flex-box:last-of-type dl dd {font-size:29px;}
.eng_page .sub-category ul li a {display:block; height:100%; line-height:1.5; text-align:center; padding:10px 50px;}
.eng_page .sub-category.type02 ul li a {padding:10px 20px;}
.eng_page .m04-01 .program05 .text-box > b {padding:0 20px;}
.eng_page .m04-01 .prosp .wrap_float .float.right-txt {padding-right:100px;}
.eng_page .m04-01 .program09 .list ul li:not(.reverse) .flex-box:last-of-type {padding-right:100px;}
.eng_page .m04-01 .program07 ul li .dim {font-size:20px; word-break:break-all;}
.eng_page .m04-01 .program03 .flex-box:last-of-type {right:auto; left:50%; max-width:740px;}
.eng_page .m04-01 .process ul li h3 {display:block;}
.eng_page img.is-m {width:100%;}

.eng_page .inquiry_wrap02 .board_btn_wrap button[type="submit"] {font-size:36px;}
@media all and (max-width:1920px){
}

@media all and (max-width:1450px){
	.eng_page .index01 .box p:nth-of-type(1) {font-size:45px;}
}

@media all and (max-width:1100px){
	.eng_page .sub-category ul li a {padding:10px;}
	.eng_page .sub-category ul li a br {display:none;}
	.eng_page .index01 .box p:nth-of-type(1) {font-size:35px;}
	.eng_page .index05 .box ul li {padding:0 40px;}

	.eng_page .m04-01 .program03 .flex-box:last-of-type {left:0; width:100%; max-width:100%; padding:0 100px;}
	.eng_page .m04-01 .program09 .list ul li:not(.reverse) .flex-box:last-of-type {padding-right:0;}
}

@media all and (max-width:950px){
}
@media all and (max-width:768){
} 
@media all and (max-width:640px){ 
	.eng_page .index01 .box > div {max-width:100%;}
	.eng_page .index01 .box p:nth-of-type(1) {font-size:30px}
	.eng_page .index01 .box p:nth-of-type(1) br {display:none;}
	.eng_page .index04 .flex .flex-box p br {display:none;}
	.eng_page .index05 .box ul li {padding:0 30px;}
	.eng_page .index-md-title {padding:0 20px;}
	.eng_page .index08 .box {padding:0 19px;}
	.eng_page .index09 .flex-box:first-of-type {padding:0 19px;}
	.eng_page .index11 .box .flex-box:last-of-type .kakao {font-size:18px;}
	.eng_page .main_inquiry_form .inquiry_wrap > div.kboard-attr-title {display:none;}
	.eng_page .program.pro03.program03.visia {height:auto;}
	.eng_page .m04-01 .prosp .wrap_float .float.right-txt {padding:0 20px;}
	.eng_page .m04-01 .prosp .wrap_float .float.left {padding:0 20px;}
	.eng_page .m04-01 .program03 .flex-box:last-of-type {padding:0 50px;}
	.eng_page .m04-01 .program05.sp .image-box {height:600px}
	.eng_page .m04-01 .program05.sp .text-box {margin-top:-500px; padding:0 20px;}
	.eng_page .m04-01 .program05.sp .text-box > b {width:100%;}
	.eng_page .m04-01 .program05 .text-box ul {padding:0;}
	.eng_page .m04-01 .program14 .box {top:40px;}
	.eng_page .m04-01 .program14 .box a {margin-top:-20px;}
	.eng_page .m04-01 .program03 {height:530px;}
	.eng_page .m04-01 .program03.program.pro03.m0602 {height:650px}
	.eng_page .m04-01 .program03 .flex-box:last-of-type {padding:0 20px;}
	.eng_page .m04-01 .program07 ul li .dim {font-size:16px; line-height:1.3; padding:0 15px 10px;}
	.eng_page .m04-01 .program05.three .text-box ul li.three {margin-right:20px; margin-left:20px;}
	
	.eng_page .inquiry_wrap02 .board_btn_wrap button[type="submit"] {font-size:24px;} 
}